<?php

namespace domain\Product\ProductCategory;

use domain\_\AbstractDefinition;

class ProductCategoryDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductCategory::class;
    }

}